Foros del Web » Programando para Internet » PHP »

error de apache?

Estas en el tema de error de apache? en el foro de PHP en Foros del Web. hola gente: tengo instalado el appserv 2.5.3 todo me funciona bien. el problema es que instale una galeria de fotos "4images", cuando entro al panel ...
  #1 (permalink)  
Antiguo 05/09/2005, 16:56
Avatar de deet  
Fecha de Ingreso: mayo-2005
Ubicación: Córdoba - Argentina
Mensajes: 269
Antigüedad: 12 años, 7 meses
Puntos: 1
error de apache?

hola gente:

tengo instalado el appserv 2.5.3 todo me funciona bien.

el problema es que instale una galeria de fotos "4images", cuando entro al panel de control, me aparece una ventana emergente diciendo: "apache.exe a generado un error y será cerrado." y obviamente despues de esto deja de funcionar el servidor.

sera problema del apache o de la configuracion de la galeria de fotos el que me genera el error, se pueden visualizar que es lo que provoca dicho error?.

alguien tiene alguna sugerencia??, gracias de antemano.
  #2 (permalink)  
Antiguo 05/09/2005, 21:43
 
Fecha de Ingreso: abril-2005
Ubicación: 34°35'49.20"S | 58°24'06.
Mensajes: 158
Antigüedad: 12 años, 8 meses
Puntos: 3
no.. es mas bien del apache ...
estem..
4images es un script o programa? si es un script, nada tiene que ver con el error. si es un programa... tal vez si
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 15:06.